### Method

# GIRepository BaseInfo unref

since: 2.80

#### Declaration [src]

    void
    gi_base_info_unref (
      void* info
    )

#### Description [src]

Decreases the reference count of `info`. When its reference count drops to 0, the info is freed.

This must not be called on stack-allocated `GIBaseInfo`s — use `gi_base_info_clear()` for that.

Available since: 2.80

#### Parameters

`info`

  Type: `GIBaseInfo`

  A `GIBaseInfo`.

  The instance takes ownership of the data, and is responsible for freeing it.